Subject: Trainer Candidate - MAKSUD AHMED L
From: MAKSUD AHMED L <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:32:02 -0400

| | Tech Support Test

Name | MAKSUD AHMED L
E-mail | [email-masked]
Phone Number | (91) 8472805891
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Silchar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Samatha Educational Society | Domain Trainer | 27/04/21 | 15000/-
Previous Employer 1 | Frostees India pvt.Ltd | Domain Trainer | 31/12/20 | 14500/-
Previous Employer 2 | Highway motors pvt.Ltd | Floor Supervisor | 19/06/18 | 10000/-

If Selected, how much time do you need to join? | 1month
Please briefly describe your work experience specifically in training? | I have trained lot off male and female candidates in our training centre automobile and CRE(customer service) and finally placed candidates after complete their training successfully.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once time I was a very difficult situation in my students but in any how i have manage the candidates.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and great customer it is depend on you only. You can handle and convience bad customer as a good customer and if you speak with them good then you will be good saler person Or CRE.
What according to you makes you a good candidate for this position? | According to candidate speak knowledge and i can give good knowledge to customer about my product and i feel definately after my convience He/She will ready to purchase ny goods Or product.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |